@charset "utf-8";
/* FIXED HEADER */

body {
	padding:20px;
    background-color: #ECEAE6;
}

p {
	font-family: "Roboto Slab", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #414C53;
	font-size: 18px;
	 background-color: #ECEAE6;
}

h1, h2, h3, h4 {
	font-family: "Roboto Slab", serif;
	font-optical-sizing: auto;
	font-weight: 800;
	color: #414C53; 
}

.site-header {
  position: fixed;
  top: 40;
  left: 0;
  width: 100%;
  height: 200px; /* adjust as needed */
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:40px;
  z-index: 999;
  background-color: #ECEAE6;
}

/* LOGO BOX */
.logo-box img {
  height: 200px; /* adjust */
  width: auto;
  padding:20px;
}

/* RIGHT SIDE: 3 ROWS */
.icon-grid {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-top: 20px;
}

/* EACH ROW: 3 ICONS IN A LINE */
.icon-row, .icon-row2, .icon-row3 {
	display: flex;
	flex-direction: row;
	gap: 12px;
	padding-bottom: 5px;
	justify-content: flex-end;
}
/* ICONS */
.icon-row img {
	height: 60px; /* adjust */
	display: block;
	padding-left: 5px;
}
.icon-row2 img {
	height: 40px; /* adjust */
	display: block;
	padding-right: 5px;
	}
.icon-row3 img {
	height: 45px; /* adjust */
	display: block;
	padding-left: 3px;
}

#content {
	padding-top:220px;
}

.hero-box {
  width: 100%;
  overflow: hidden;
}

.centred_icon {
	display: flex;
	justify-content: center; /* Horizontal alignment */
	align-items: center; /* Vertical alignment */
	padding-top: 100px;
	padding-bottom: 60px;
}
.centred_title {
	display: flex;
	justify-content: center; /* Horizontal alignment */
	align-items: center; /* Vertical alignment */
	
}
.centred_text {
	display: flex;
	justify-content: center; /* Horizontal alignment */
	align-items: center; /* Vertical alignment */
	
}

/* Image fills width and crops top/bottom */
.hero-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/*THIS IS THE FORMATTING FOR LOG IN / FORM INFORMATION */
* {
    box-sizing: border-box;
    font-family: system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 16px;
}

.form {
    display: flex;
    flex-flow: column;
    width: 100%;
}
.form .form-label {
    display: block;
    padding: 20px 0 10px 0;
    font-weight: 500;
    font-size: 14px;
    color: #474b50;
}
.form .form-group {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.form .form-group .form-icon-left, .form .form-group .form-icon-right {
    fill: #c1c6cb;
    width: 40px;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    pointer-events: none;
}
.form .form-group .form-icon-left {
    left: 0;
}
.form .form-group .form-icon-left + .form-input {
    padding-left: 40px;
}
.form .form-group .form-icon-right {
    right: 0;
}
.form .form-group .form-icon-right + .form-input {
    padding-right: 40px;
}
.form .form-group:focus-within .form-icon-left {
    fill: #989fa8;
}
.form .form-input {
    width: 100%;
    height: 43px;
    border: 1px solid #dee1e6;
    padding: 0 15px;
    border-radius: 4px;
    color: #000;
}
.form .form-input::placeholder {
    color: #989fa8;
}
.form .form-link {
    color: #2a8eeb;
    font-weight: 500;
    text-decoration: none;
    font-size: 14px;
}
.form .form-link:hover {
    color: #136fc5;
}
.form p.register-link {
    margin: 0;
    padding: 20px 0 0 0;
    font-size: 14px;
    color: #6b7179;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    appearance: none;
    cursor: pointer;
    border: 0;
    background-color: #3e7bd6;
    color: #FFFFFF;
    padding: 0 14px;
    font-size: 14px;
    font-weight: 600;
    border-radius: 4px;
    height: 42px;
    box-shadow: 0px 0px 6px 1px rgba(45, 57, 68, 0.1);
}
.btn:hover {
    background-color: #3172d3;
}
.login, .register {
    display: flex;
    flex-flow: column;
    width: 400px;
    max-width: 95%;
    background-color: #ffffff;
    box-shadow: 0px 0px 7px 1px rgba(45, 57, 68, 0.05);
    border-radius: 5px;
    margin: 100px auto;
    padding: 35px;
}
.login h1, .register h1 {
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    padding: 15px 0;
    margin: 0;
}
/* Desktop/laptop: make it a wide banner */
@media (min-width: 768px) {
  .hero-box {
    height: 800px; /* adjust to taste */
  }
}

/* Mobile: force a perfect square */
@media (max-width: 767px) {
	.site-header {
  position: fixed;
  top: 20;
  left: 0;
  width: 100%;
  height: 160px; /* adjust as needed */
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:10px;
  z-index: 9999;
}

  .hero-box {
    aspect-ratio: 1 / 1; /* makes the box square */
  }
  .logo-box img {
  height: 110px; /* adjust */
  width: auto;
  padding:10px;
}


/* RIGHT SIDE: 3 ROWS */
.icon-grid {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-top: 10px;
}

/* EACH ROW: 3 ICONS IN A LINE */
.icon-row, .icon-row2, .icon-row3 {
	display: flex;
	flex-direction: row;
	gap: 4px;
	padding-bottom: 4px;
	justify-content: flex-end;
}
/* ICONS */
.icon-row img {
	height: 37px; /* adjust */
	display: block;
	padding-left: 2px;
}
.icon-row2 img {
	height: 25px; /* adjust */
	display: block;
	padding-right: 2px;
	}
.icon-row3 img {
	height: 27px; /* adjust */
	display: block;
	padding-left: 2px;
}
p {
	font-family: "Roboto Slab", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #414C53;
	font-size: 14px;
}
}
